<!--
body {font-family: 新細明體,細明體; background-image:url(images/bg5.jpg);}
body {
scrollbar-face-color: #dee3e7;
scrollbar-highlight-color: #ffffff;
scrollbar-shadow-color: #dee3e7;
scrollbar-3dlight-color: #d1d7dc;
scrollbar-arrow-color:  #006699;
scrollbar-track-color: #efefef;
scrollbar-darkshadow-color: #98aab1;}


za {background: url('images/dotline.gif') repeat-x 50% bottom; color: blue; text-decoration: none}
a {text-decoration:none; color:blue;}
a:visited {color:bb9999;}
a:active {color:bb9999;}
a:hover {color:ff8000;}

table.wsize {width:778; padding:2; background-color:ffffff; background-image:url(images/bg5.jpg); border-collapse: collapse; border: ;}
table.main {width:100%; padding: 13; background-color:ffffff; background-image:url(images/paper.gif); border-collapse: collapse; border: ;}
ztable.line {width:90%; padding: 7px; background-color:; border-collapse: collapse; border: ;}
tr.main {background: #f2f2f2;} /* #ece9d8  */
td.wsize {background-image:url(images/paper.gif); font-family: ; border: #cccccc 1px solid;}
td.menubg{background: #f5f7f7; font-family: ; border: #cccccc 1px solid;}

zh1 {font-family:; font-size: 22pt; color:336699; font-weight:; text-align:center; letter-spacing:6pt;
    filter:shadow(color=dddddd, direction=129.8); height:30}
zh1 {font-family:標楷體; color:336699; letter-spacing:4pt;}
h2 {font-family:; color:336699; letter-spacing:4pt;}
h3 {color: ff8000;}
.p01 {text-indent:32; line-height:1.5;}
.p02 {font-family:; padding:px; margin:px; margin-left:; text-indent:38; line-height:1.5; letter-spacing:2pt;}
ul {list-style: square url(images/square_ul.gif);}
h1 {font-family:; font-size:18pt; color:336699; font-weight:; text-align:center; letter-spacing:6pt;
    filter:shadow(color=dddddd, direction=129.8); height:30}
li.orange {color:3366ff; line-height:1.5; margin-top: 30px;}
span.mar32 {font-size:12pt; color:black; line-height:1.5; margin:32px;}

-->